Jump to content

Community

MS IE warning


Egorkin
 Share

Recommended Posts

On 9/8/2020 at 8:41 AM, Rikki said:

Even Microsoft will not support IE11 (or legacy Edge) in any way from next year, including in its own products like Teams.

I was just about to come here and say this.  Why would people use extremely outdated software that is no longer supported even by its creator and then complain about other systems not supporting it? 

I understand the workplace perspective, but I'm assuming if the site you're trying to view can't be viewed properly on IE, then it's probably not something you're expected to be looking at while working.  😋

Once Edge rebuilt itself on chromium, I never heard another thing about IE.  To be frank, I didn't even know IE still existed or was available for download...  🤨

Edited by ahc
Link to comment
Share on other sites

  • 2 months later...
On 9/6/2020 at 11:58 PM, Woodsman said:

I've become surprised by how many of my own site's users are still on IE and am now fed up with responding with an "UPDATE" reply. So, I'll probably regret this but I am searching for 3 beta testers for an application to integrate the above site's functionality with IPS.

Interested? First come, first served...send me a PM.

Link to comment
Share on other sites

18 hours ago, Paul E. said:

This is all you need:

ns-best.gif

Completely disagree. Some people still use IE. Some people will never change. 

 

WE know it's horrible, but a lot of people still use IE!

 

The fact that Invision is ignoring this fact is silly.

 

Also, netscape :laugh: #chrome4tw

 

Link to comment
Share on other sites

We support Microsoft Edge, the browser that Microsoft currently supports.

https://en.wikipedia.org/wiki/Internet_Explorer

Internet Explorer stopped receiving material updates in 2016. It no longer works with Microsoft Teams as of Nov 2020, and will not work with Microsoft 365 as of 2021. In other words, Microsoft doesn't even support this browser for their own major web-based products.

Frankly...we can't move forward with technology if we continue to support the past forever and ever. Specifically in this case, we migrated to using CSS variables which is a major major overhaul of our design system allowing for easier theming, more flexibility, better cohesiveness across the entire site and many more features, but is a feature which Internet Explorer doesn't support (because, again, it hasn't received material updates in 4 years).

We don't support any other browsers released 4+ years ago either for the record.

Link to comment
Share on other sites

  • 4 months later...

So, anybody has come up with a plugin to warn outdated browsers by any chance?

I know it's a big problem with Internet Explorer, but if you have the Safari version for Yosemite (which I have on one computer I don't want to upgrade, so I still have access to Final Cut Pro 7), it also will present problems to a lesser degree (Reactions showing a big grey dot instead).

And I imagine that like that, many different older browsers will present problems. I've upgraded my forum to 4.5 a day ago, and it would be nice to have a good way to ask members to update or switch their browsers.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy